{
  "name": "mid-creative",
  "version": "1.0.0",
  "private": true,
  "description": "MID Creative",
  "author": "katherineus",
  "keywords": [
    "gatsby"
  ],
  "scripts": {
    "develop": "gatsby develop",
    "start": "gatsby develop",
    "build": "gatsby build",
    "serve": "gatsby serve",
    "clean": "gatsby clean"
  },
  "dependencies": {
    "@splidejs/react-splide": "^0.6.12",
    "axios": "^0.27.2",
    "gatsby": "^4.1.0",
    "gatsby-plugin-google-analytics": "^4.1.0",
    "gatsby-plugin-image": "^2.1.0",
    "gatsby-plugin-manifest": "^4.1.0",
    "gatsby-plugin-react-helmet": "^5.1.0",
    "gatsby-plugin-sass": "^5.1.0",
    "gatsby-plugin-sharp": "^4.1.0",
    "gatsby-plugin-sitemap": "^5.1.0",
    "gatsby-source-filesystem": "^4.1.0",
    "gatsby-transformer-sharp": "^4.1.0",
    "i18next": "^21.8.16",
    "i18next-browser-languagedetector": "^6.1.4",
    "path": "^0.12.7",
    "path-browserify": "^1.0.1",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-helmet": "^6.1.0",
    "react-i18next": "^11.18.3",
    "sass": "^1.43.4",
    "swiper": "^7.2.0"
  }
}
